- nom: Signoles
  prenom: Julien
  affiliation: CEA LIST
  www: http://julien.signoles.free.fr
- prenom: Catherine
  nom: Dubois
  affiliation: >-
    École Nationale Supérieure d'Informatique pour l'Industrie et
    l'Entreprise (ENSIIE)
  www: http://www.ensiie.fr/~dubois/
- prenom: Micaela
  nom: Mayero
  affiliation: LIPN, Université Paris 13
  www: https://www-lipn.univ-paris13.fr/~mayero/
- prenom: Alan
  nom: Schmitt
  affiliation: Inria Rennes - Bretagne Atlantique
  www: http://people.rennes.inria.fr/Alan.Schmitt/
- prenom: Pierre
  nom: Weis
  affiliation: Inria Paris
  www: http://pauillac.inria.fr/~weis/
- prenom: Jean-Christophe
  nom: Filliâtre
  www: https://www.lri.fr/~filliatr/
  affiliation: CNRS
- prenom: Louis
  nom: Mandel 
  www: https://researcher.watson.ibm.com/researcher/view.php?person=us-lmandel
  affiliation: IBM Research
- nom: Dargaye
  prenom: Zaynah
  affiliation: Nomadic Labs
  www: https://www.nomadic-labs.com/
- nom: Régis-Gianas
  prenom: Yann
  affiliation: Nomadic Labs
  www: https://yrg.gitlab.io/homepage
# - prenom: Pierre
#   nom: Castéran
#   affiliation: LaBRI
#   www: http://www.labri.fr/perso/casteran/
